summaryrefslogtreecommitdiff
path: root/test/integration/framework
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/framework')
-rw-r--r--test/integration/framework4
1 files changed, 4 insertions, 0 deletions
diff --git a/test/integration/framework b/test/integration/framework
index 2e997d7f9..3bf6012ba 100644
--- a/test/integration/framework
+++ b/test/integration/framework
@@ -1470,6 +1470,10 @@ msgfailoutput() {
if expr match "$1" "$FILEFLAGS" >/dev/null; then
echo "#### stat(2) of file: $2 ####"
stat "$2" || true
+ if test -e "$2"; then
+ echo "#### Complete file: $2 ####"
+ cat >&2 "$2" || true
+ fi
fi
}
msgfailoutputstatfile "$2" "$3"